# textdomain: piredo_api
Acacia Tree Sapling=Δενδρύλλιο Ακακίας
Amulet=Φυλακτό
Apple=Μήλο
Aspen Tree Sapling=Δενδρύλλιο Λεύκας
Black Granules=Μαύροι κόκκοι
Black Liquid=Μαύρο Υγρό
Black=Μαύρο
Blue Geranium=Μπλε Γεράνι
Blue Liquid=Μπλε Υγρό
Blue=Μπλε
Book - Cooking=Βιβλίο - Μαγειρική
Book - Folklore=Βιβλίο - Λαογραφία
Book - Poetry=Βιβλίο - Ποίηση
Book - Superstition=Βιβλίο - Δεισιδαιμονία
Book=Βιβλίο
Bottle=Μπουκάλι
Brown Liquid=Καφέ Υγρό
Brown=Καφέ
Candle=Κερί
Chess Piece=Πιόνι Σκακιού
Coin=Κέρμα
Completion=Ολοκλήρωση
Crystal=Κρύσταλλο
Cyan=Κυανό
DEVELOPMENT VERSION=ΕΚΔΟΣΗ ΑΝΑΠΤΥΞΗΣ
Garlic Braid=Πλεξούδα σκόρδου
Gold Crown=Χρυσό Στέμμα
Gold Key=Χρυσό Κλειδί
Gold=Χρυσός
Green Chrysanthemum=Πράσινο Χρυσάνθεμο
Green Liquid=Πράσινο Υγρό
Green=Πράσινο
Iron Key=Σιδερένιο Κλειδί
Lighter=Aναπτήρας
Magenta=Ματζέντα
Manuscript=Χειρόγραφο
Mold=Καλούπι
Obsidian Pot=Δοχείο Οψιδιανού
Orange=Πορτοκαλί
Paper - Clock=Χαρτί - Ρολόι
Paper - Direction=Χαρτί - Κατεύθυνση
Paper - Furnaces=Χαρτί - Φούρνοι
Paper - Machine=Χαρτί - Μηχανή
Paper=Χαρτί
Pewter Gear=Γρανάζι από Κασσίτερο
Pewter Key=Κλειδί από Κασσίτερο
Pewter Plate=Πλάκα από Κασσίτερο
Pewter Sword=Σπαθί από Κασσίτερο
Pine Tree Sapling=Δενδρύλλιο Πεύκου
Pink Liquid=Ροζ Υγρό
Pink=Ροζ
Programming - Warr1024=Προγραμματισμός - Warr1024
Purple Liquid=Μωβ Υγρό
Purple=Μωβ
Red Liquid=Κόκκινο Υγρό
Red Rose=Κόκκινο Τριαντάφυλλο
Red=Κόκκινο
Russet Liquid=Καφεκόκκινο Υγρό
Russet=Καφεκόκκινο
See LICENSE.txt for all contributors=Δείτε το LICENSE.txt για όλους τους συνεισφέροντες
Session(s)=Συνεδρία(ες)
Star Chart=Άτλας του Ουρανού
Steel Axe=Ατσάλινο Τσεκούρι
Steel Shovel=Ατσάλινο Φτυάρι
The Bathroom=Το Μπάνιο